Forum Thread: How to Downgrade Social Engineering Toolkit?

How to Downgrade Social Engineering Toolkit?

I currently have Kali 1.1.0a and I really want to use the sms spoofer on SET but its only available on the old versions of SET. So how could I replace my version of SET with the version of SET that has the sms spoofer? Thanks!

4 Responses

So I downloaded it and used archive manager to open it and I extracted it to usr/share but when I go and start SET it hasnt changed and theres still no sms spoofer.

Share Your Thoughts

  • Hot
  • Active